@charset "utf-8";
/*新复杂头*/
.SymHeader{position:relative;z-index:100;*zoom:1;/*三级ie6|7 6px缩进,原因不详*/}
.SymHeader_inner{position:relative;margin:0 auto;width:980px; z-index: 1;}
.SymHeader_main{position:relative;padding:0 0 13px;_zoom:1;}
.SymHeader_main .logoWrap{width: 300px; position:absolute;top:0;left:0;}
.SymHeader_main .logo{ display: inline; float: left;margin: 31px 12px 0 29px;}
.SymHeader_main .logo_inner { display: inline; float: left; margin: 36px 0 0 21px;}
.SymHeader_main .logo_city { float: left; margin: 31px 0 0 0;} 
.SymHeader_main .logo_city_name { color: #20ce5a; line-height: 1.7; font-family: 'Microsoft Yahei'; font-weight: bold; font-size: 18px;}
.SymHeader_main .logo_other { color: #bfbfbf;}
.SymHeader_main .logo_2{margin-top: 44px;}
.SymHeader_main .linkPublish{float:right;margin:43px 26px 0 0;padding:0 0 0 35px;width:100px;height:33px;line-height:33px;background:#58a5f5 url(/images/108/complex/png8_pic_symNewHeader.png) no-repeat -1px -62px;font-size:14px;font-weight:bold;color:white;}
.SymHeader_main .linkPublish:hover{background-position:-1px -95px;background-color:#fff9e3;color:#7dc33c;text-decoration:none;}
.SymHeader_main .channel{display: none;}
.SymHeader_main .search{float:left;margin:15px 0 0 330px;_display:inline; position: relative; z-index: 700;}
.SymHeader_main .search_nav,
.SymHeader_main .search_input,
.SymHeader_main .search_hot{float:left;clear:left;}
.SymHeader_main .search_nav{margin:0 0 0 10px;_display:inline;}
.SymHeader_main .search_nav li{float:left;margin:0 5px;_display:inline;}
.SymHeader_main .search_nav a{display:inline-block;height:20px; line-height: 20px;padding:5px 10px 0;font-size:14px;font-weight:normal;color:black;}
.SymHeader_main .search_nav b,
.SymHeader_main .search_nav i{display:inline-block;height:25px;width:5px;vertical-align:top;}
.SymHeader_main .search_nav .current b{background:url(/images/108/complex/png8_slidingDoors_symHeader.png) no-repeat 0 -893px;}
.SymHeader_main .search_nav .current i{background:url(/images/108/complex/png8_slidingDoors_symHeader.png) no-repeat -6px -893px;}
.SymHeader_main .search_nav .current a{background:#a0cd64;font-weight:bold;color:white;text-decoration:none;cursor:text; border: none; height: 20px;}
.SymHeader_main .search_input{position:relative;z-index:600;*white-space:nowrap;}
.SymHeader_main .search_input label{position:absolute;top:3px;left:40px;height:32px;line-height:32px;font-size:14px;color:#ccc;cursor:text;}
.SymHeader_main .search_input .handwriting{position:absolute;top:3px;right:67px;width:26px;height:32px;background:url(/images/108/complex/png8_pic_symNewHeader.png) no-repeat -69px -162px;}
.SymHeader_main .search_input .handwriting:hover{background-position:-69px -129px;}
.SymHeader_main .search_input .icon,
.SymHeader_main .search_input .txt,
.SymHeader_main .search_input .btnSubmit{display:inline-block;height:38px;vertical-align:top;}
.SymHeader_main .search_input .icon{width:40px;background:url(/images/108/complex/png8_pic_symNewHeader.png) no-repeat -96px -129px;}
.SymHeader_main .search_input .txt{border:solid #a0cd64;border-width:3px 0;height:20px;width:352px;padding:6px 0;font-size:14px;line-height:20px;outline:none;*margin:-1px 0 0;}
.SymHeader_main .search_input .btnSubmit{position:relative;width:67px;background:#ff9900;text-align:center;font:bold 18px/38px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",Arial,sans-serif;color:white;}
.SymHeader_main .search_input .btn{position:absolute;top:0;left:0;width:100%;height:100%;border:0 none;background:url(/images/108/complex/png8_pic_symNewHeader.png) no-repeat -1px -129px;cursor:pointer;_height:38px;}
.SymHeader_main .search_input .btn:hover{background-position:-1px -167px;}
.SymHeader_main .search_input_result{position:absolute;top:35px;left:35px;border:1px solid #7dc33c;width:356px;padding:0 0 5px;background:white;text-align: left;}
.SymHeader_main .search_input_result p{margin:4px 0 0 4px;}
.SymHeader_main .search_input_result li{height:21px;padding:0 4px;line-height:21px;}
.SymHeader_main .search_input_result .key{float:left;}
.SymHeader_main .search_input_result .key em{font-style:normal;color:#0066ff;}
.SymHeader_main .search_input_result .stats{float:right;}
.SymHeader_main .search_input_result p em,
.SymHeader_main .search_input_result .stats em{font-style:normal;color:#7dc33c;}
.SymHeader_main .search_input_result li.active{cursor:pointer;background-color:#7dc33c;color:white;}
.SymHeader_main .search_input_result li.active em{color:white;}
.SymHeader_main .search_hot{float: none;display: block; text-align:left; clear: both;padding:4px 0 0 15px;color:#999;}
.SymHeader_main .search_hot a{margin:0 12px 0 0;color:#0066ff;}
.SymHeader_channel{position:relative;border-bottom:5px solid;padding:0 0 0 20px;_zoom:1;z-index:600;}
.SymHeader_channel li{position:relative;float:left; height: 31px; margin:0 3px;_display:inline; *zoom: 1;}
.SymHeader_channel b,
.SymHeader_channel i,
.SymHeader_channel em.arrow,
.SymHeader_channel a{display:inline-block; width: 6px;height:31px;vertical-align:top; overflow: hidden; zoom: 1;}
.SymHeader_channel a{width: auto;padding:6px 10px 0;height:25px;font-size:16px;color:#333; font-family: 'Microsoft Yahei'; outline: none; border: none;}
.SymHeader_channel em.arrow {
	width: 12px; height: 8px; margin: 7px 0 0 8px; background: url(/images/108/complex/png8_pic_symNewHeader.png) no-repeat -120px -168px;
}
.SymHeader_channel a:hover{color: #333;text-decoration: none;}
.SymHeader_channel .SymHeader__iconNew{position: absolute;top:-4px;right:-18px;width:23px;height:11px;overflow: hidden; background:url(/images/108/complex/png8_pic_symNewHeader.png) no-repeat -96px -168px;}
.SymHeader_channel .hover b,
.SymHeader_channel .hover i,
.SymHeader_channel .hover a,
.SymHeader_channel .current b,
.SymHeader_channel .current i,
.SymHeader_channel .current a{background-image:url(/images/108/complex/png8_slidingDoors_symHeader.png);background-repeat:no-repeat;}
.SymHeader_channel .hover a {background-repeat:repeat-x;}
.SymHeader_channel .current a {
	color:white;background-repeat:repeat-x; padding-right: 20px; padding-left: 20px; border: none; height: 25px;
}
.SymHeader_channel .current a:hover {
	color: #fff;
}
.SymHeader_channel .current em.arrow {
	display: none;
}
/*无频道*/
.SymHeader_channel_none{border-color:#e00000;padding:0 0 4px 22px;}
.SymHeader_channel_none li{margin:-1px 20px 0;}
.SymHeader_channel_none b,
.SymHeader_channel_none i{display:none;}
.SymHeader_channel_none a{background:none;height:auto;padding:0;}

/* 新版统一颜色 */
.SymHeader_channel_new{border-color:#78b40f;}
.SymHeader_channel_new .hover b{background-position:0 -980px;}
.SymHeader_channel_new .hover i{background-position:-7px -980px;}
.SymHeader_channel_new .hover a{background-position:0 -1016px;background-color:#f2f8e7;}
.SymHeader_channel_new .indexnav.hover b,
.SymHeader_channel_new .indexnav.hover i,
.SymHeader_channel_new .indexnav.hover a {
	height: 36px; _height: 31px;
}
.SymHeader_channel_new .indexnav.hover a {
	height: 30px; _height: 25px;
}
.SymHeader_channel_new .current b{background-position:0 -918px;}
.SymHeader_channel_new .current i{background-position:-7px -918px;}
.SymHeader_channel_new .current a{ font-weight: bold; background-position:0 -949px;background-color:#78b40f;}

/*汉王手写*/
#hwr_div, #loading{z-index:999999;background:white;}
#hwr_div embed{position:relative;z-index:1;/*chrome*/}

.SymSubnav {
	position: relative; z-index: 500; *zoom: 1; text-align: left;
}
.SymSubnav ul {
	display: none; width: 973px; height: 73px; padding-left: 5px; background: #f5faf5; border: 1px solid #d2e6d2; border-top: none; z-index: 550; *zoom: 1; overflow:hidden;
}
.SymSubnavFloat ul {
	position: absolute; top: 0; left: 0; border-color: #78b40f;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
}
.SymSubnav li {
	 height: 50px; padding: 0 0 0 60px; margin: 12px 0 0 20px; overflow: hidden; position: relative;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}
.SymSubnav li.ssn-hd {
	width: 165px;
}
.SymSubnav li.ssn-fl {
	width: 200px;
}
.SymSubnav li.ssn-hy {
	width: 120px; border-right: none;
}
.SymSubnav li a.title {
	float: left; width: 40px; height: 50px; position: absolute; top: 0; left: 0;
}
.SymSubnav li a.title b {
	display: block; width: 40px; height: 34px; background: url(/images/108/complex/png8_pic_symNewHeader.png) no-repeat;
}
.SymSubnav li a.title:hover {
	text-decoration: none;
}
.SymSubnav li p a {
	font-size: 14px; height: 26px; line-height: 26px; color: #666; margin-left: 0; vertical-align: top; width: 110px; display: inline-block; *display: inline; *zoom: 1; overflow: hidden;
}
.SymSubnav li p a:hover { text-decoration: none;}
.SymSubnav li p a i {
	font-size: 12px; font-style: normal; margin: 0 5px 0 0;
}
.SymSubnav li p a.hot {
	color: #ff6600;
}
.SymSubnav li p a.hot span {
	margin: 0 0 0 10px;
}
.SymSubnav li.ssn-bk a.title b {
	background-position: -40px -241px;
}
.SymSubnav li.ssn-sq a.title b {
	background-position: 0 -206px;
}
.SymSubnav li.ssn-hd a.title b {
	background-position: -40px -206px;
}
.SymSubnav li.ssn-fl a.title b {
	background-position: -80px -206px;
}
.SymSubnav li.ssn-hy a.title b {
	background-position: 0 -241px;
}
.SymSubnav li a.title h2 {
	text-align: center; font-size: 14px; line-height: 16px; font-weight: bold; overflow: hidden;
}
.SymSubnav li.ssn-bk a.title h2 {
	color: #78c878;
}
.SymSubnav li.ssn-sq a.title h2 {
	color: #78c878;
}
.SymSubnav li.ssn-hd a.title h2 {
	color: #cc9999;
}
.SymSubnav li.ssn-fl a.title h2 {
	color: #cc9933;
}
.SymSubnav li.ssn-hy a.title h2 {
	color: #8b8bc7;
}
.SymHeader_IsInnerPage .logo{ display: none; margin-top: 27px;}
.SymHeader_IsInnerPage .logo_city { display: none;}
.SymHeader_IsInnerPage .logo_inner { display: block;}
.SymHeader_IsInnerPage .logo_2{margin-top: 30px;}
.SymHeader_IsInnerPage .channel{
    display: block;
    float: left;
    height: 34px;
    line-height: 34px;
    margin: 36px 0 0 11px;
    padding: 0 0 0 13px;
    color: #F90;
    font-size: 28px;
    font-family: '\5FAE\8F6F\96C5\9ED1', arial, sans-serif;
    font-weight: normal;
    border-left: 2px solid #ccc;
}
.SymHeader_IsInnerPage .search_nav {
	display: none;
}
.SymHeader_IsInnerPage .search {
    margin:25px 0 0 350px;
}
.SymHeader_IsInnerPage .search_input .txt {
	width: 312px;
}
.SymHeader_IsInnerPage .linkPublish {
	margin-top: 28px;
}
.SymHeader_btnGainPrize{position: absolute;right: 3px;bottom: 5px;width: 144px;height: 35px;background: url("/frontEnd/page/image/btnGainPrize.png") no-repeat 0 0;cursor: pointer;border: 0 none;}
.SymHeader_channel .SymHeader_btnDownloadApp { height: 33px; padding: 0; position: absolute; bottom: 0px; left: 315px;}
.SymHeader_channel .SymHeader_btnDownloadApp_qrcode {
	position: absolute; top: 33px; left: 0; border: 1px solid #78b40f;
}
.SymHeader_channel .SymHeader_btnDownloadApp_qrcode img {
	
}
.SymHeader .Christmas_logo,
.SymHeader .Christmas_tree { display: none;}

.Christmas { background: url(/frontEnd/page/image/christmas/christmas_bg.png) repeat-x top;}
.Christmas .logo { display: none;}
.Christmas .Christmas_logo { width: 182px; height: 56px; display: block; float: left; margin: 20px 12px 0 12px;
background: url(/frontEnd/page/image/christmas/christmas_logo.png) no-repeat; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/frontEnd/page/image/christmas/christmas_logo.png"); _background: none;}
.Christmas .Christmas_tree { display: block; width: 69px; height: 32px; position: absolute; top: 45px; left: 265px; z-index: -1;
background: url(/frontEnd/page/image/christmas/christmas_tree.png) no-repeat; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/frontEnd/page/image/christmas/christmas_tree.png"); _background: none;}

.Christmas .SymHeader_btnGainPrize { width: 187px; height: 58px;
background: url(/frontEnd/page/image/christmas/christmas_activity.png) no-repeat; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/frontEnd/page/image/christmas/christmas_activity.png"); _background: none;}
.Christmas .SymHeader_main .search { margin-left: 330px;}

.Newyear_tree {
	width: 75px; height: 59px; background: url(/frontEnd/page/image/newyear_tree.png) no-repeat; position: absolute; top: 12px; left: 287px; z-index: -1;
}


